This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1022907 - pngquant-2.3.0 is available
pngquant-2.3.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pngquant (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Björn "besser82" Esser
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-24 05:11 EDT by Upstream Release Monitoring
Modified: 2015-04-18 23:30 EDT (History)
2 users (show)

See Also:
Fixed In Version: pngquant-2.3.1-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-11-01 12:58:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-10-24 05:11:24 EDT
Latest upstream release: 2.0.1
Current version/release in Fedora Rawhide: 2.0.0-1.fc21
URL: https://github.com/pornel/improved-pngquant/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2014-01-19 18:45:38 EST
Latest upstream release: 2.0.2
Current version/release in Fedora Rawhide: 2.0.0-1.fc21
URL: https://github.com/pornel/improved-pngquant/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2014-02-28 09:03:23 EST
Latest upstream release: 2.1.0
Current version/release in Fedora Rawhide: 2.0.0-1.fc21
URL: https://github.com/pornel/improved-pngquant/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-04-14 05:01:19 EDT
Latest upstream release: 2.2.0
Current version/release in Fedora Rawhide: 2.0.0-1.fc21
URL: https://github.com/pornel/improved-pngquant/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Sergio Monteiro Basto 2014-06-05 12:23:03 EDT
Hi, I use this , when we have an update ?
Comment 5 Upstream Release Monitoring 2014-07-14 14:46:23 EDT
Latest upstream release: 2.3.0
Current version/release in Fedora Rawhide: 2.0.0-2.fc21
URL: https://github.com/pornel/improved-pngquant/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Fedora Update System 2014-09-27 11:40:33 EDT
pngquant-2.3.0-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/pngquant-2.3.0-2.fc21
Comment 7 Fedora Update System 2014-09-28 00:25:32 EDT
Package pngquant-2.3.0-2.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pngquant-2.3.0-2.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-11749/pngquant-2.3.0-2.fc21
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2014-10-17 22:43:22 EDT
pngquant-2.3.1-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/pngquant-2.3.1-1.fc21
Comment 9 Fedora Update System 2014-11-01 12:58:00 EDT
pngquant-2.3.1-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2014-12-03 16:08:41 EST
pngquant-2.3.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/pngquant-2.3.1-1.fc20
Comment 11 Fedora Update System 2014-12-03 16:09:32 EST
pngquant-2.3.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/pngquant-2.3.1-1.fc19
Comment 12 Fedora Update System 2015-01-06 23:21:57 EST
pngquant-2.3.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/pngquant-2.3.2-1.fc20
Comment 13 Fedora Update System 2015-02-09 14:45:24 EST
pngquant-2.3.4-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/pngquant-2.3.4-1.fc20
Comment 14 Fedora Update System 2015-04-18 23:30:33 EDT
pngquant-2.4.0.1-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/pngquant-2.4.0.1-3.fc20

Note You need to log in before you can comment on or make changes to this bug.